@import "./style.css";
body {
  font-family: 'Hind', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  background: #f8f9f1;
}
h1,
h2,
h3,
h4 {
  font-family: 'Oswald', sans-serif;
}
h2 {
  font-size: 27px;
}
p {
  margin-bottom: 30px;
}
p.date {
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
  font-weight: 700;
}
a {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
a:hover {
  text-decoration: none;
}
.btn-default {
  padding: 8px 25px;
  border: 1px solid white;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  display: inline-block;
  font-size: 16px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.btn-default:hover {
  background: #0060ba;
  color: white;
}
i.fa {
  margin-right: 10px;
}
ul {
  padding: 0;
  margin: 0;
}
.page-wrapper {
  overflow: hidden;
}
.container {
  max-width: 1600px;
}
header {
  padding-top: 20px;
  background: white;
}
header #logo {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
header.affix {
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
header.affix img#logo {
  height: 60px;
  margin: -15px 0 5px;
  width: auto;
}
header.affix .top-header {
  display: none;
}
header .top-header {
  margin: 20px 0;
  color: #560000;
  font-size: 22px;
  font-weight: 300;
  vertical-align: middle;
}
header .top-header a {
  color: #560000;
}
header .top-header img {
  margin: 0 5px;
}
header nav {
  font-size: 16px;
}
header nav .navbar-header {
  background: #0060ba;
  color: white;
}
header nav .navbar-header .navbar-toggle {
  margin-top: 4px;
  margin-bottom: 4px;
}
header nav .navbar-header .icon-bar {
  background: white;
}
header nav ul.navbar-nav li a {
  color: #666666;
}
header nav ul.navbar-nav li a:hover {
  color: #023361;
  background: #a5cbee;
}
header nav ul.navbar-nav li.current-menu-item a {
  color: white;
  background: #0060ba;
}
header nav ul.navbar-nav li.menu-item-has-children {
  position: relative;
}
header nav ul.navbar-nav li.menu-item-has-children a {
  padding-right: 35px;
}
header nav ul.navbar-nav li.menu-item-has-children a:after {
  position: absolute;
  top: 13px;
  right: 10px;
  content: "\f107";
  font-family: FontAwesome;
  display: inline-block;
  vertical-align: middle;
}
header nav ul.navbar-nav li.menu-item-has-children:hover {
  background: #a5cbee;
}
header nav ul.navbar-nav li.menu-item-has-children:hover a {
  color: #023361;
}
header nav ul.navbar-nav li.menu-item-has-children:hover ul.sub-menu {
  display: block;
}
header nav ul.navbar-nav li.menu-item-has-children:hover ul.sub-menu li a:after {
  content: "";
}
header nav ul.navbar-nav li ul.sub-menu {
  display: none;
  position: absolute;
  min-width: 200px;
  z-index: 999;
}
header nav ul.navbar-nav li ul.sub-menu li {
  list-style: none;
}
header nav ul.navbar-nav li ul.sub-menu li a {
  background: #a5cbee;
  padding: 5px 15px;
  display: block;
}
header nav ul.navbar-nav li ul.sub-menu li a:hover {
  color: white;
  background: #023361;
}
#slides.inner {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#slides.inner .inner-title {
  position: relative;
  display: block;
  height: 200px;
}
#slides.inner h1 {
  margin: 0;
  position: absolute;
  bottom: 30px;
  left: 15px;
  color: white;
  font-size: 43px;
  font-family: 'Hind', sans-serif;
  font-weight: 500;
}
#slides.contact {
  height: 400px;
}
#slides .tp-caption {
  max-width: 1140px !important;
  margin: auto !important;
  font-weight: 500;
  color: white;
  font-size: 45px;
  line-height: 55px;
}
#slides .tp-caption .blue {
  padding: 20px;
  background: #0060ba;
}
#featured {
  padding: 50px 0;
}
#featured h1 {
  border-top: 1px solid #ccc;
  padding-top: 40px;
  color: #0060ba;
  font-size: 27px;
  line-height: 40px;
  margin: 20px 0 40px;
}
.featured-box {
  margin-bottom: 40px;
}
.featured-box a h2 {
  color: #560000;
}
.featured-box h2 {
  color: #560000;
  background: #dbdbda;
  padding: 15px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
}
.featured-box .thumb {
  background-position: center;
  background-size: cover;
  height: 150px;
  position: relative;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.featured-box .thumb a {
  position: absolute;
  bottom: 15px;
  left: 15px;
}
#content {
  padding: 60px 0 40px;
}
#content #entry h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
  color: #560000;
}
#content #entry table {
  width: 100%;
}
#content #entry ul,
#content #entry ol {
  margin: 0 0 30px 40px;
  padding: 0;
}
#content #entry ul.pager,
#content #entry ol.pager {
  margin: 0;
}
#content #entry ul.pager li a,
#content #entry ol.pager li a {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid white;
  background: rgba(0, 0, 0, 0.5);
  color: white;
}
#content #entry ul.pager li a:hover,
#content #entry ol.pager li a:hover {
  background: #0060ba;
  color: white;
}
#content #entry form {
  width: 90%;
}
#content #entry .pdf {
  margin-bottom: 5px;
}
#content #entry .pdf a {
  display: block;
  color: #560000;
  padding: 8px 10px;
  border: 1px solid #cdcdcd;
  background: white;
  text-transform: uppercase;
}
#content #entry .pdf a:hover {
  color: #0060ba;
  border: 1px solid #0060ba;
  background: #a5cbee;
}
#content #entry .entry {
  margin-bottom: 30px;
  border-bottom: 1px solid #cdcdcd;
}
#content #entry .entry a {
  color: #560000;
}
#content #entry .entry h3 {
  font-size: 27px;
  margin: 0 0 20px;
}
#content #entry .entry p.date {
  margin: 0 0 10px;
}
aside .featured-box {
  margin-bottom: 20px;
}
aside .featured-box .thumb {
  height: 80px;
}
aside .text-widget {
  margin-bottom: 20px;
}
#news {
  background: #560000 url("../img/grass.jpg") no-repeat;
  background-size: cover;
  padding: 40px 0;
  color: white;
}
#news a {
  color: white;
}
#news h3 {
  font-size: 27px;
  padding-bottom: 25px;
  margin-bottom: 25px;
  position: relative;
}
#news h3:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  content: "";
  display: inline-block;
  border-top: 1px solid white;
  width: 100px;
  height: 0;
}
#news .news {
  margin-bottom: 30px;
}
footer #top-footer {
  padding: 60px 0;
  background: #0060ba url("../img/stone.jpg") no-repeat;
  background-size: cover;
  color: white;
}
footer #top-footer p a {
  color: white;
}
footer #top-footer h4 {
  font-size: 27px;
  margin: 0 0 30px;
}
footer #top-footer ul li {
  list-style: none;
}
footer #top-footer ul li a {
  display: block;
  margin-bottom: 5px;
  text-align: center;
}
footer #top-footer #map {
  width: 100%;
  height: 250px;
}
footer #bottom-footer {
  background: #0060ba;
  color: white;
}
footer #bottom-footer p {
  margin: 15px 0;
}
footer #bottom-footer a {
  color: white;
  margin: 0 10px;
}
#map-text h5 {
  font-size: 16px;
  padding-right: 15px;
  font-weight: 700;
  margin: 0;
  color: black;
  margin-top: 5px;
}
#map-text p {
  margin: 0;
}
#map-text p a {
  color: #0060ba !important;
}
@media (max-width: 1199px) {
  header nav ul.navbar-nav li a {
    font-size: 15px;
    padding-right: 10px;
    padding-left: 10px;
  }
  header nav ul.navbar-nav li.menu-item-has-children a {
    padding-right: 25px;
  }
  header nav ul.navbar-nav li.menu-item-has-children a:after {
    right: 7px;
  }
}
@media (max-width: 991px) {
  header .top-header {
    font-size: 16px;
    margin-top: 50px;
  }
  header .top-header img.phone {
    height: 20px;
    width: auto;
  }
  header .top-header img.email {
    width: 25px;
    height: auto;
  }
  header nav {
    margin-top: 0px;
  }
  #featured #homepage br {
    display: none;
  }
  #content #entry form {
    width: 100%;
  }
}
@media (max-width: 768px) {
  header .top-header {
    font-size: 14px;
    margin-top: 0;
    line-height: 20px;
  }
  header nav {
    margin: 10px -30px 0;
  }
  header nav ul.navbar-nav {
    background: #a5cbee;
  }
  header nav ul.navbar-nav li a:hover {
    color: white !important;
    background: #023361;
  }
  header nav ul.navbar-nav li.menu-item-has-children:hover {
    background: #0060ba;
  }
  header nav ul.navbar-nav li.menu-item-has-children:hover a {
    color: white !important;
  }
  header nav ul.navbar-nav li ul.sub-menu {
    width: 100%;
  }
  header nav ul.navbar-nav li ul.sub-menu li a {
    background: #0060ba;
    color: white !important;
  }
  header nav .navbar-nav {
    margin-top: 0;
  }
  #slides.inner h1 {
    margin: 0 30px;
  }
  footer #top-footer {
    text-align: center;
  }
  footer #top-footer h4 {
    margin-top: 40px;
  }
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
